body {
	background-color: #C2D6CD;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
}
.footer {	
	font-weight: bold;
	color: #ffffff;
	padding: 4px 0;
	background: #006591;
}
.footer a {
	font-size: 11px;
}
.disclaimer h5 {
	color: #dedede;
	padding: 0 5px;
}
a {
	text-decoration: none;
	color: #006591;
	font-weight: bold;
}
A:hover {
	color: #95A598;
	text-decoration: underline
}
.h3links:hover {
	color: #95A598;
	text-decoration: underline
}
h1 {
	font-size: 14pt;
	font-weight: bold;
	color: #006591;
	line-height: normal;
}
h2 {
	font-size: 12pt;
	color: #006591;
	font-weight: bold;
	line-height: normal;
}
.h2link {
	font-size: 12pt;
	font-weight: bold;
	color: #006591;
	font-style: normal;
	line-height: normal;
}
input {
	border: 1px groove #738673;
	font-size: 8pt;
	font-weight: bold;
	color: #95A598;
	text-align: center;
	background-image: url(../images/input.gif);
	background-repeat: repeat;
}
.header {
	width: 546px;
	height: 113px;
	background: #006591;
}
.expectmore {
	padding-right: 20px;
}
.bottom {
	background-image: url(../images/bottom-placeholder2.jpg);
	background-repeat: no-repeat;
	padding-left: 20px;
	height: 115px;
}
p {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.error {
	font-size: 12px;
	font-weight: normal;
	color: #D60303;
}
.content {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.headings {
	font-size: 14pt;
	font-weight: normal;
	color: #00664E;
}
.watermark {
	background-image: url(../images/watermark.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.watermark2 {
	background-image: url(../images/watermark2.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
ul {
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	list-style-position: outside;
	list-style-image: url(../images/tick.gif);
}
h3 {
	font-size: 11pt;
	font-weight: bold;
	color: #006591;
	font-style:italic;
	line-height: 12pt;
}
.h3links {
	font-size: 11pt;
	font-weight:bold;
	color: #006591;
	text-decoration: underline;
	font-style: italic;
	line-height: 12pt;
}
.border {
	border: 0px solid #8A988B;
}
form {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.menu td {
	text-align: center;
	background: #006591;
	border: 1px solid #FFF;	
	padding: 4px;
}
.menu td a {
	color: #FFF;
	font-size: 10px;
	font-weight: bold;
	vertical-align: middle;
	text-decoration: none;
}
.menu td a:hover {
	color: #f89829;
}
.flashpanel {
	padding: 4px 0;
}
.testimonials {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	
}

.testimonialheadings {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	
}
.index_h1, .index_h2 {
	font-size: 11pt;
	font-weight: bold;
	color: #006591;
	font-style:italic;
	line-height: 12pt;
}